BODY {
	CLIP: rect(auto auto auto auto); TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff; MARGIN: 10px auto 0px
}
.menuOn {
	BACKGROUND-IMAGE: url(main/images/ml_d_dq_d.gif); TEXT-ALIGN: center; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.menuOff {
	TEXT-ALIGN: center; BACKGROUND: url(images/09/img_02.gif); COLOR: #373737; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.menubg {
	BACKGROUND: url(images/navnbg.gif) no-repeat -108px 0px
}
.onmouse {
	BACKGROUND-IMAGE: url(main/images/ml_d_dq_d.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px; COLOR: #ffffff; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.mainmenu {
	FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.overmouse {
	BACKGROUND-IMAGE: url(images/ml_d_dq_d.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -108px 0px; COLOR: #373737; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.onmouse1 {
	BACKGROUND: url(images/navnbg.gif) no-repeat 0px 0px; COLOR: #ff0000 !important; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.overmouse1 {
	BACKGROUND: url(images/navnbg.gif) no-repeat -108px 0px; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.onmouse A {
	COLOR: #c70d15
}
.onmouse A:link {
	COLOR: #c70d15
}
.onmouse A:visited {
	COLOR: #c70d15
}
.overmouse1 A {
	COLOR: #ff0000
}
.overmouse1 A:link {
	COLOR: #ff0000
}
.overmouse1 A:visited {
	COLOR: #ff0000
}
.onmouse1 A {
	COLOR: #ffff00 !important
}
.onmouse1 A:hover {
	COLOR: #ffff66 !important; TEXT-DECORATION: none !important
}
.onmouse1 A:link {
	COLOR: #ffff00
}
.onmouse1 A:visited {
	COLOR: #ffff00 !important
}
.divinfo {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 0px; WIDTH: 949px; PADDING-RIGHT: 0px; DISPLAY: none; HEIGHT: 28px; COLOR: #666666; BORDER-TOP: medium none; PADDING-TOP: 4px; text-valign: center
}
.divinfo1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 949px; PADDING-RIGHT: 0px; HEIGHT: 26px; COLOR: white; BORDER-TOP: medium none; PADDING-TOP: 5px; display1: none
}
.menu_top {
	LINE-HEIGHT: 16px; HEIGHT: 23px
}
.en_menu {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9px
}
A.mainmenu:hover {
	COLOR: #c70d15 !important; TEXT-DECORATION: none !important
}
.input_on {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 0pt; BACKGROUND-COLOR: #ffffcc; PADDING-LEFT: 3px; PADDING-RIGHT: 8px; HEIGHT: 28px; FONT-SIZE: 14px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 4px
}
.input_off {
	BACKGROUND-IMAGE: url(images/tobbg.gif); BORDER-BOTTOM: #464646 1px solid; BORDER-LEFT: #464646 1px solid; PADDING-BOTTOM: 0pt; PADDING-LEFT: 3px; PADDING-RIGHT: 8px; HEIGHT: 28px; FONT-SIZE: 14px; BORDER-TOP: #464646 1px solid; BORDER-RIGHT: #464646 1px solid; PADDING-TOP: 4px
}
.input_move {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 0pt; BACKGROUND-COLOR: #ffffcc; PADDING-LEFT: 3px; PADDING-RIGHT: 8px; HEIGHT: 28px; FONT-SIZE: 14px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 4px
}
.input_out {
	BACKGROUND-IMAGE: url(images/tobbg.gif); BORDER-BOTTOM: #464646 1px solid; BORDER-LEFT: #464646 1px solid; PADDING-BOTTOM: 0pt; PADDING-LEFT: 3px; PADDING-RIGHT: 8px; HEIGHT: 28px; FONT-SIZE: 14px; BORDER-TOP: #464646 1px solid; BORDER-RIGHT: #464646 1px solid; PADDING-TOP: 4px
}
.inputTextbk {
	CLIP: rect(auto auto auto auto); BACKGROUND-IMAGE: url(images/tobbg.gif); BORDER-BOTTOM: #464646 1px solid; BORDER-LEFT: #464646 1px solid; PADDING-BOTTOM: 0pt; BACKGROUND-COLOR: #fff; PADDING-LEFT: 3px; PADDING-RIGHT: 8px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 26px; COLOR: #2f2f2f; FONT-SIZE: 14px; BORDER-TOP: #464646 1px solid; BORDER-RIGHT: #464646 1px solid; PADDING-TOP: 4px
}
TABLE {
	MARGIN: 0px auto
}
.bg1 {
	BORDER-BOTTOM: #e9e9e9 1px solid; BORDER-LEFT: #e9e9e9 1px solid; PADDING-BOTTOM: 2px; LINE-HEIGHT: 18px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 9pt; BORDER-TOP: #e9e9e9 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #e9e9e9 1px solid; PADDING-TOP: 2px
}
.bg-bt {
	TEXT-ALIGN: left; PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; FONT-FAMILY: "宋体"; COLOR: #c91119; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.bg-bt2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 4px; PADDING-LEFT: 20px; PADDING-RIGHT: 4px; FONT-FAMILY: "宋体"; MARGIN-BOTTOM: 5px; COLOR: #c91119; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.bg-bt-hui {
	TEXT-ALIGN: left; PADDING-BOTTOM: 4px; PADDING-LEFT: 20px; PADDING-RIGHT: 4px; FONT-FAMILY: "宋体"; MARGIN-BOTTOM: 5px; COLOR: #666666; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.bt-khxz {
	BACKGROUND-IMAGE: url(images/zml_dd.gif); FONT-FAMILY: "宋体"; HEIGHT: 25px; COLOR: #666666; FONT-SIZE: 9pt
}
.ml {
	
}
.nanlv {
	TEXT-ALIGN: left; MARGIN-TOP: 8px; FONT-FAMILY: "宋体"; MARGIN-BOTTOM: 5px; COLOR: #3aa6b9; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.ny-bg-bt {
	BORDER-BOTTOM: #ffffff 3px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 4px; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #f7f7f7; PADDING-LEFT: 10px; PADDING-RIGHT: 4px; FONT-FAMILY: "宋体"; MARGIN-BOTTOM: 3px; BORDER-TOP-WIDTH: 1px; HEIGHT: 35px; COLOR: #006699; FONT-SIZE: 13px; BORDER-LEFT-WIDTH: 1px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.bg-bt1 {
	PADDING-LEFT: 10px; FONT-FAMILY: "宋体"; COLOR: #1b9d85; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.left-bt2 {
	BORDER-BOTTOM: #5facda 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 16px; WIDTH: 99%; PADDING-RIGHT: 0px; FONT-FAMILY: "宋体"; HEIGHT: 40px; COLOR: #1b9d85; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.left-bt3 {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #e3e3e3; WIDTH: 100%; FONT-FAMILY: "宋体"; HEIGHT: 34px; COLOR: #c91119; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.bg_ml {
	BORDER-BOTTOM: #cccccc 1px solid; LINE-HEIGHT: 18px; MARGIN-TOP: 10px; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 9pt
}
.nr {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; LINE-HEIGHT: 18px; MARGIN-TOP: 15px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 9pt; PADDING-TOP: 10px
}
.mlbai {
	FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bai {
	FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.font9 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 2px; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 9pt; PADDING-TOP: 2px
}
A:link {
	FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A {
	LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #006699; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.ml {
	LINE-HEIGHT: 18px; FONT-FAMILY: "微软雅黑"; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ml-hong {
	TEXT-ALIGN: left; LINE-HEIGHT: 18px; FONT-FAMILY: "微软雅黑"; COLOR: #c91119; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.font9chu {
	TEXT-ALIGN: left; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #099db9; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.english {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 9pt
}
.nr-bt {
	LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; COLOR: #006699; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.hong {
	COLOR: #ff6600
}
.nr-d {
	BACKGROUND-IMAGE: url(images/yuangdi.png); WIDTH: 700px; HEIGHT: 93px
}
.huang {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffff33; FONT-WEIGHT: bold
}
.left_ml_d {
	BORDER-BOTTOM: #dfdfdf 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #dfdfdf 1px solid; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #f8f8f8; PADDING-LEFT: 20px; FONT-FAMILY: "宋体"; HEIGHT: 25px; COLOR: #666666; FONT-SIZE: 9pt; BORDER-RIGHT: #dfdfdf 1px solid
}
.left_ml_d2 {
	BORDER-BOTTOM: #dfdfdf 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #dfdfdf 1px solid; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #f8f8f8; PADDING-LEFT: 45px; FONT-FAMILY: "宋体"; HEIGHT: 25px; COLOR: #666666; FONT-SIZE: 9pt; BORDER-RIGHT: #dfdfdf 1px solid
}
.host-bt-hong {
	TEXT-ALIGN: left; PADDING-LEFT: 50px; FONT-FAMILY: "宋体"; HEIGHT: 40px; COLOR: #c91119; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.nr-bianxian {
	BORDER-BOTTOM: #ebebeb 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #ebebeb 1px solid; PADDING-BOTTOM: 4px; LINE-HEIGHT: 18px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 9pt; BORDER-TOP: #ebebeb 1px solid; BORDER-RIGHT: #ebebeb 1px solid; PADDING-TOP: 4px
}
.font9chu {
	LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.hongchu {
	TEXT-ALIGN: left; LINE-HEIGHT: 18px; PADDING-LEFT: 10px; FONT-FAMILY: "宋体"; COLOR: #ff3300; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.red0421 {
	COLOR: #ff0000
}
.bg {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; MARGIN: 0px; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 9pt
}
